uuid: 3eb10631-6990-4617-9387-dc35347ba9d5
langcode: en
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: flXhTcp55yLcyy7ZLOhPGKGZobZQJdkAFVWV3LseiuI
id: user.register
label: Register
description: null
targetEntityType: user
cache: true
